Bug 73737 - RFE: Add ability to extend existing Volume Group with new Physical Volumes
RFE: Add ability to extend existing Volume Group with new Physical Volumes
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2002-09-09 15:26 EDT by Jan Sabbe
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-21 16:52:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jan Sabbe 2002-09-09 15:26:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
I already have a LVM volume group called "volume", which consists of hda5, and
has some logical volumes in them.
I can't add hda3 to this volume group in disk druid.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Partition with disk druid
2.Select a piece of free disk space
3.Click edit
4.Change file system type to LVM, and OK
5.Select an already existing volume group
6.Click edit

Actual Results:  I don't see the newly created LVM partition, with an unchecked
checkbox in the "Edit LVM Volume group" dialog.

Expected Results:  I expected to be able to click on the checkbox next to my
newly created LVM partition, so it can be added to that volume group.

Additional info:

The Volume group I'm talking about has been created manually in my previous
distribution, and already contains some logical volumes.
Comment 1 Michael Fulbright 2003-02-03 15:52:47 EST
The operation of extending a volume group and/or expanding filesystems within a
volume group are not currently supported.

You can use the lvm utilities to do this operation in rescue mode after you've
completed an installation if this is necessary.

Note You need to log in before you can comment on or make changes to this bug.